
Grupo P2-5 - Feature #2457

Feature # 2446 (New): Parte l

Analizar diversas soluciones

08/22/2023 06:52 PM - Vranika Santiago

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/22/2023

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Evaluación de diversas alternativas para resolver la problemática identificada.

History

#1 - 08/22/2023 06:53 PM - Vranika Santiago

- Parent task set to #2446

#2 - 08/29/2023 04:01 PM - Vranika Santiago

- % Done changed from 0 to 100

#3 - 08/29/2023 04:21 PM - Vranika Santiago

- Description updated

#4 - 08/29/2023 04:45 PM - Vranika Santiago

- Subject changed from Búsqueda de ideas to Búsqueda de solución

#5 - 08/29/2023 04:53 PM - Vranika Santiago

- Subject changed from Búsqueda de solución to Analizar diversas soluciones

- Description updated

#6 - 09/17/2023 08:07 AM - Vranika Santiago

- Description updated
